# NIM Plugin for Flutter

A Flutter plugin for NetEase IM SDK.

To learn more about `NIM`, please visit the [website](https://yunxin.163.com/im)

## Getting Started

To get started with `NIM` for Flutter,
please [see the documentation](https://doc.yunxin.163.com/docs/TM5MzM5Njk/TU3NDk1OTI?platformId=120326)
.

## Usage

To use this plugin, please visit
the [Usage documentation](https://doc.yunxin.163.com/docs/TM5MzM5Njk/TU3NDk1OTI?platformId=120326)




